/*
Theme Name: Academica Child
description: >-
  Academica Child Theme for EnGeneIC
Author: Chedi Raya
Author URI: http://example.com
Template: academica
Version: 1.0.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain: academica-child
*/


#wrap {
    width: 100%; 
	background-color: GREEN;
}
html{
	
}
body {
	font-size: 16px;
	margin: 0;
	padding: 0;
	background-color: #002244 !important;
}
element.style {
    width: 100%;
    height: 100%;
}
#header {
	margin: 0px;
    background-color: #001A3A !important;
}

.title-header {
    display:none;
}
#crumbs {
    display:none;
}
h1 {
    font-size: 3vw;
}
h2 {
    font-size: 2.5vw;
}
h3 {
    font-size: 2vw;
}
h4 {
	font-size: 1.5vw;
}

h1, h2, h3, h4, h5, h6, .entry-title-archive a {
    color: #ffffff;
}
a {
	color: #99bbcc;
}
body, p, #site-navigation-top-bar, .site-title {
    font-family: 'Roboto',sans-serif;
}
p {
    font-weight: 300;
	font-size:1.5vw;
    line-height: 2;
	color: #ffffff;
	margin: 0px 0px 20px;
}
#footer {
	border-top: 0px;
    background: #001123;
}
#content {
	margin-bottom: 0px;
}
div#search{
	display:none;
}
p#site-description {
	display:none;
}
h1#site-title {
	content: url(/wp-content/uploads/2015/08/EnGeneIC_Logo.png);
}

@media only screen and (max-width: 668px) {
  /* For mobiles: */

	#Chedi::before {
		content:"M";
		font-size:10px;
	}
	
	h1 {
    	font-size: 6vw;
	}
	h2 {
		font-size: 5vw;
	}
	h3 {
		font-size: 4vw;
	}
	h4 {
		font-size: 3vw;
	}
	p {
		font-size:3vw;
	}
}

@media only screen and (min-width: 669px) and (max-width: 993px) {
  /* For tablets: */
	#Chedi::before {
		content:"T";
				font-size:16px;

	}
}	
@media only screen and (min-width: 994px) {
  /* For desktops: */
#Chedi::before {
		content:"D";
			font-size:28px;

	}
}
@media only screen and (min-width: 1500px)  {
  /* For huge screens: */
	#Chedi::before {
		content:"Huge";
				font-size:16px;
	}
	h1 {
    	font-size: 2vw;
	}
	h2 {
		font-size: 1.5vw;
	}
	h3 {
		font-size: 1.25vw;
	}
	h4 {
		font-size: 1vw;
	}
	p {
		font-size:1vw;
	}
}	
